---
title: "Get reassign CC email branding"
url: "https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-reassign"
type: "endpoint"
section: "cc-email-branding"
slug: "cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-reassign"
method: "GET"
path: "/v2/brands/{brand_id}/resources/email-cc-invite-reassign"
operation_id: "get-v2-brands-brand_id-resources-email-cc-invite-reassign"
authorization: "bearer"
---

# Get reassign CC email branding

`GET /v2/brands/{brand_id}/resources/email-cc-invite-reassign`

This endpoint allows users to view branding for CC emails that are sent with reassign emails.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "en": {
      "from": "Sender Name",
      "subject": "{sender_email} has CC'd you in an invitation",
      "body_header": "An invitation you were CC'd in was forwarded to another recipient",
      "ccd_message": "The following people were cc'd:\n{cc_emails}",
      "body_message": "{old_signer_email} forwarded their invitation to {new_signer_email} to fill out and sign {document_name} from {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "es": {
      "from": "Nombre del remitente",
      "subject": "{sender_email} te ha puesto en CC en una invitaci\u00f3n",
      "body_header": "Una invitaci\u00f3n en la que estabas en CC fue reenviada a otro destinatario",
      "ccd_message": "Se copi\u00f3 a las siguientes personas en el env\u00edo:\n{cc_emails}",
      "body_message": "{old_signer_email} ha reenviado su invitaci\u00f3n a {new_signer_email} para completar y firmar {document_name} de parte de {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "fr": {
      "from": "Nom de l'exp\u00e9diteur",
      "subject": "{sender_email} vous a mis en CC dans une invitation",
      "body_header": "Une invitation dans laquelle vous \u00e9tiez en CC a \u00e9t\u00e9 transf\u00e9r\u00e9e \u00e0 un autre destinataire.",
      "ccd_message": "Les personnes suivantes \u00e9taient en cc:\n{cc_emails}",
      "body_message": "{old_signer_email} a transf\u00e9r\u00e9 son invitation \u00e0 {new_signer_email} pour remplir et signer {document_name} de la part de {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    }
  }
}
```

### 404

Brand with this `brand_id` doesn't exist

**Example** (`Example 1`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/email-cc-invite-reassign" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-reassign*
